#wa-compimage-knqfzv9t49zqew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-knqhgp446und3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 40px 0px;}
#wa-compsubpage-knqhgp446und3c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-knqhgp446und3c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-knqhgwuc8w7d2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-knqhgwuc8w7d2w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-knqhgwuc8w7d2w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-knz73te63ho44g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-knz73te63ho44g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-knz73te63ho44g>.wa-container-vspacer {height:0px;}
#wa-comptext-kndfmz0l3cgt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 25px 0px 25px;}
#wa-comptext-kndp01j55x6ii8 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 20px 10px;}
#wa-comptext-knqfzdxs3hq580 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-knqftzgg1pj1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-knqftzgg1pj1gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-knqftzgg1pj1gw>.wa-container-vspacer {height:0px;}
#wa-container-knqhey0f3ehrxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-knqhey0f3ehrxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-knqhey0f3ehrxc>.wa-container-vspacer {height:0px;}
#wa-container-knz73n344f8az4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-knz73n344f8az4>.row>.clearfix {margin-bottom:0px;}
#wa-container-knz73n344f8az4>.wa-container-vspacer {height:0px;}
#wa-row-kn7ll7vv3g39e0 {margin:0px 0px;}
#wa-row-kn7ll7vv3g39e0>div {padding: 0px 0px;}
#wa-row-knc7otuz1oyan4 {margin:0px 0px;}
#wa-row-knc7otuz1oyan4>div {padding: 0px 0px;}
#wa-row-kndoxkha11ebk {margin:0px 0px;}
#wa-row-kndoxkha11ebk>div {padding: 0px 0px;}
#wa-row-knqgqwq184q468 {margin:0px 0px;}
#wa-row-knqgqwq184q468>div {padding: 0px 0px;}
#wa-row-knqhewif6sfdug {margin:0px 0px;}
#wa-row-knqhewif6sfdug>div {padding: 0px 0px;}
#wa-row-knqhgzjl7vouo0 {margin:0px 0px;}
#wa-row-knqhgzjl7vouo0>div {padding: 0px 0px;}
#wa-row-knz73mbp4e6lug {margin:0px 0px;}
#wa-row-knz73mbp4e6lug>div {padding: 0px 0px;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kn7ln3pl3i5hpk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default {background-color:#000000; border-color:#000000; border-width:3px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-brand, [id^=wa-compmenu-kn7ln3pl3i5hpk].navbar-nav li a, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#109efc;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#49c9cb;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#109efc;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-nav > .open > a:focus {color:#a5fdfe; background-color:#3f9118;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kn7ln3pl3i5hpk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kn7ln3pl3i5hpk] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-kndfmz0l3cgt1c {padding:50px 0px 20px 70px;}
#wa-row-kn7ll7vv3g39e0 {margin:0px 0px;}
#wa-row-kn7ll7vv3g39e0>div {padding: 0px 0px;}
#wa-row-knc7otuz1oyan4 {margin:0px 0px;}
#wa-row-knc7otuz1oyan4>div {padding: 0px 0px;}
#wa-row-kndoxkha11ebk {margin:0px 0px;}
#wa-row-kndoxkha11ebk>div {padding: 0px 0px;}
#wa-row-knqgqwq184q468 {margin:0px 0px;}
#wa-row-knqgqwq184q468>div {padding: 0px 0px;}
#wa-row-knqhewif6sfdug {margin:0px 0px;}
#wa-row-knqhewif6sfdug>div {padding: 0px 0px;}
#wa-row-knqhgzjl7vouo0 {margin:0px 0px;}
#wa-row-knqhgzjl7vouo0>div {padding: 0px 0px;}
#wa-row-knz73mbp4e6lug {margin:0px 0px;}
#wa-row-knz73mbp4e6lug>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-kndfmz0l3cgt1c {padding:40px 25px 20px 70px;}
#wa-row-kn7ll7vv3g39e0 {margin:0px 0px;}
#wa-row-kn7ll7vv3g39e0>div {padding: 0px 0px;}
#wa-row-knc7otuz1oyan4 {margin:0px 0px;}
#wa-row-knc7otuz1oyan4>div {padding: 0px 0px;}
#wa-row-kndoxkha11ebk {margin:0px 0px;}
#wa-row-kndoxkha11ebk>div {padding: 0px 0px;}
#wa-row-knqgqwq184q468 {margin:0px 0px;}
#wa-row-knqgqwq184q468>div {padding: 0px 0px;}
#wa-row-knqhewif6sfdug {margin:0px 0px;}
#wa-row-knqhewif6sfdug>div {padding: 0px 0px;}
#wa-row-knqhgzjl7vouo0 {margin:0px 0px;}
#wa-row-knqhgzjl7vouo0>div {padding: 0px 0px;}
#wa-row-knz73mbp4e6lug {margin:0px 0px;}
#wa-row-knz73mbp4e6lug>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-kndfmz0l3cgt1c {padding:50px 25px 0px 100px;}
#wa-row-kn7ll7vv3g39e0 {margin:0px 0px;}
#wa-row-kn7ll7vv3g39e0>div {padding: 0px 0px;}
#wa-row-knc7otuz1oyan4 {margin:0px 0px;}
#wa-row-knc7otuz1oyan4>div {padding: 0px 0px;}
#wa-row-kndoxkha11ebk {margin:0px 0px;}
#wa-row-kndoxkha11ebk>div {padding: 0px 0px;}
#wa-row-knqgqwq184q468 {margin:0px 0px;}
#wa-row-knqgqwq184q468>div {padding: 0px 0px;}
#wa-row-knqhewif6sfdug {margin:0px 0px;}
#wa-row-knqhewif6sfdug>div {padding: 0px 0px;}
#wa-row-knqhgzjl7vouo0 {margin:0px 0px;}
#wa-row-knqhgzjl7vouo0>div {padding: 0px 0px;}
#wa-row-knz73mbp4e6lug {margin:0px 0px;}
#wa-row-knz73mbp4e6lug>div {padding: 0px 0px;}
}
